.PageTitle {
	color: #FFFFFF;
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}

.PageText {
	color: #FFFFFF;
	margin-left: 10px;
}

.MenuLeftStyle {
	border-bottom-style:solid;
	border-bottom:1px solid #D4BB74;
}

.MenuTopStyle {
	border-right-style:solid;
	border-right:1px solid #D4BB74;
	border-bottom-style:solid;
	border-bottom:1px solid #D4BB74;
}

.GoldColor {
	color: #D4BB74
}

.ClavosList {
	color: #D4BB74;
	font-weight: bold;
	list-style-image: url(../Images/Logo/ListClavos.jpg);
}

.EclipseList {
	color: #FFFFFF;
	font-size:12px;
	list-style-image: url(../Images/Logo/ListClavos.jpg);
}

.ListTitle {
	color: #FFFFFF;
	margin-left: 10px;
	text-decoration: underline;
	line-height: 10px;
}

.GoldTBEdge {
	border-left-style: solid;
	border-left:1px solid #D4BB74;
	border-bottom-style: solid;
	border-bottom:1px solid #D4BB74;
}

.SeparateLine {
	border-top-style: solid;
	border-top:1px solid #D4BB74;
	border-bottom-style: solid;
	border-bottom:1px solid #D4BB74;
}

.TopOfPage
{
	color: #D4BB74; 
	font-weight: bold;
	text-decoration:none
}
